Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 15:36:54 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="direction: ltr">Hello max team </div>
<div style="direction: ltr">I try to Contact you before 3 days but no one is replayed , so I return the item to the store and I am waiting for the refund of my money</div>
<div style="direction: ltr">Thank you </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 20, 2020 6:28:57 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1029334</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1029334<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Alanoud,</div>
</div>
<div dir="ltr">​</div>
<div>Thank you for getting in touch with us.</div>
<div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div>
<div dir="ltr"> <br style="box-sizing:border-box">
With reference to order no #6488428849
<div>
<br>
</div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We would also request you to provide us some snapshots of the wrong item you received.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
<br>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1029334